-series GW1N
-device GW1N-9
-device_version C
-package PBGA256
-part_number GW1N-LV9PG256C6/I5


-mod_name GowinClkDiv5
-file_name GowinClkDiv5
-path C:/Gowin/Projects_GOWIN/SB_TMSG44V1_FPGA/src/src/ClkGen/GowinClkDiv5/
-type CLKDIV
-file_type vlg
-division_factor 5
-calib false